Bug 604298 - Missing documentation within the cluster schema
Summary: Missing documentation within the cluster schema
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 606470
TreeView+ depends on / blocked
 
Reported: 2010-06-15 19:44 UTC by Lon Hohberger
Modified: 2010-11-10 19:59 UTC (History)
6 users (show)

Fixed In Version: cluster-3.0.12-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 606470 (view as bug list)
Environment:
Last Closed: 2010-11-10 19:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (53.83 KB, patch)
2010-06-15 19:45 UTC, Lon Hohberger
no flags Details | Diff
Fixed patch (53.85 KB, patch)
2010-06-15 19:53 UTC, Lon Hohberger
no flags Details | Diff
Pass 3 (84.12 KB, patch)
2010-06-15 20:49 UTC, Lon Hohberger
no flags Details | Diff
Pass 4 (85.30 KB, patch)
2010-06-16 14:13 UTC, Lon Hohberger
no flags Details | Diff
Pass 5 (85.30 KB, patch)
2010-06-16 14:14 UTC, Lon Hohberger
no flags Details | Diff
Pass 6 (86.25 KB, patch)
2010-06-16 14:18 UTC, Lon Hohberger
no flags Details | Diff

Description Lon Hohberger 2010-06-15 19:44:47 UTC
Description of problem:

Many element tags within the cluster schema, cluster.rng, do not have rha:description field.

Version-Release number of selected component (if applicable): 3.0.12-1

Comment 1 Lon Hohberger 2010-06-15 19:45:28 UTC
Created attachment 424279 [details]
Fix

Comment 2 RHEL Product and Program Management 2010-06-15 19:53:12 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Lon Hohberger 2010-06-15 19:53:33 UTC
Created attachment 424281 [details]
Fixed patch

Comment 4 Lon Hohberger 2010-06-15 20:49:51 UTC
Created attachment 424295 [details]
Pass 3

Comment 5 Lon Hohberger 2010-06-16 14:13:22 UTC
Created attachment 424475 [details]
Pass 4

Adds missing documentation for action tag.

Comment 6 Lon Hohberger 2010-06-16 14:14:23 UTC
Created attachment 424477 [details]
Pass 5

Comment 7 Lon Hohberger 2010-06-16 14:18:11 UTC
Created attachment 424479 [details]
Pass 6

Comment 12 releng-rhel@redhat.com 2010-11-10 19:59:23 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.